[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'Grids' (#lcl)

# TVirtualGrid.ColCount

ColCount - the number of columns in the current grid

## Declaration

Source position: grids.pas line 353

`public property TVirtualGrid.ColCount: Integer read FColCount write SetColCount;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.